.fliterCategory {border-bottom:1px dotted #ccc;padding-left:10px;padding-bottom:10px;padding-top:10px;line-height:20px;}
.fliterCategory strong{display:block;}
.fliterCategory strong{font-size:1.1em;display:block;}
.fliterCategory ul{padding-top:4px;list-style-type:none;margin:0;}

.fliterKeyword {border-bottom:1px dotted #ccc;padding-left:10px;padding-bottom:10px;line-height:20px;}
.fliterKeyword strong{padding-top:10px;font-size:1.1em;display:block;}
.fliterKeyword a{margin-right:5px;}
.fliterKeyword strong a{float:none;}

.fliterSearch{background-color:#ECEFF3;border-top:1px solid #C0CAD7;padding:4px 10px 4px 10px;margin-bottom:10px;}

.historylog a.sortopen	{color:#000;text-decoration:none!important;margin:6px -6px; padding:2px 6px 2px 20px; border-top:1px dashed #ccc;display:block;background:url(http://img.alibaba.com/images/eng/style/icon/arrow_open1.gif) 4px 4px no-repeat;}
.historylog a.sortclose	{color:#000;text-decoration:none!important;margin:6px -6px; padding:2px 6px 2px 20px; border-top:1px dashed #ccc;display:block;background:url(http://img.alibaba.com/images/eng/style/icon/arrow_close1.gif) 4px 4px no-repeat;}
.historylog .productimage {margin:0;}
.historylog .productimage li {font:0.8em tahoma;display:block;float:left;width:50%!important;width  /* For IE5+ */:45%;height:90px;text-align:center; overflow:hidden}
.historylog .productimage div {border:1px solid #ccc;width:50px;height:50px;overflow:hidden;margin:auto;}

.resultStatus{padding:5px 10px 5px 10px;background:#EFF4F9;border:1px solid #C4D8E6;}
.resultStatus h1{font-size:16px;font-family:arial;font-weight:bold;display:inline;}

.doLog{margin:10px 10px 0 0;font:0.85em verdana;border:1px solid #85B1CC;width:150px;overflow:hidden;background:#F4F8FB;padding:6px;float:left;}
.doLog a{float:right;display:block;width:9px;height:9px;background:url(http://img.alibaba.com/images/eng/style/css_images/list_filter_close.gif) no-repeat;}

.itemBox.AD{border-bottom:2px solid #D8DDE4!important;}
.itemBox{border-bottom:1px dotted #A9B4C3;padding-bottom:8px;margin-bottom:8px;}
.itemBox h2 {line-height:20px;margin-right:4px;font-weight:bold;display:inline; padding:0;font-size:1.1em;word-wrap:break-word; word-break:break-all; word-break/* */:normal }
.itemBox .description{font-size:0.9em;line-height:14px;margin-top:10px;font-family:verdana;}

.itemBox.itemTitle{width:100%;font-weight:bold;padding-bottom:0!important;border:1px solid #A4B0C4!important; background:#D5DCE5 url(http://img.alibaba.com/images/eng/style/css_images/itemBoxTitleBg.gif) left top repeat-x;}
.itemBox.itemTitle .box1,.itemBox.itemTitle .box2,.itemBox.itemTitle .box3,.itemBox.itemTitle .box4,.itemBox.itemTitle .box5{padding:5px 0;background:url(http://img.alibaba.com/images/eng/style/css_images/itemBoxTitleRightBg.gif) right top no-repeat;}
.itemBox.itemTitle .box1{width:25px!important;}
.itemBox.itemTitle .box2{width:110px!important;}
.itemBox.itemTitle .box6{padding:5px 0;}
.itemBox.itemTitle .box2,.itemBox.itemTitle .box3,.itemBox.itemTitle .box4,.itemBox.itemTitle .box5{padding:5px 0;text-align:left!important;}

.itemBox .box1{float:left;width:20px;}
.itemBox .box2{float:left;width:115px;}
.itemBox .box2 .images{text-align:center;overflow:hidden;width:100px;height:100px;border:1px solid #ccc;line-height:100px;display:table-cell; vertical-align:middle; }
.itemBox .box2 .images img {_margin-top: expression(( 100 - this.height ) / 2); }
.itemBox .box2 .moreimages{width:106px;padding:0 0 4px 0;background:url('http://img.alibaba.com/images/eng/style/css_images/moreimages.gif') right bottom no-repeat;}
.itemBox .box3{float:left;width:380px;overflow:hidden;line-height:18px;}
.itemBox .box4{float:left;width:160px;font-size:1em;line-height:16px;}
.itemBox .box4 img{margin-top:6px;}
.itemBox .box5{float:left;width:90px;text-align:center;}
.itemBox .box5 img{border:1px solid #D5D5D5;}
.itemBox .box6{float:left;width:110px;}

.itemBox.nobox2 .box3{width:440px;}
.itemBox.nobox2 .box4{width:110px;}
.itemBox.nobox24 .box3{width:545px;padding-left:5px;}

.itemBox.gallery{width:25%;float:left;border-bottom:none!important;}
.itemBox.gallery .images{margin-bottom:6px;}
.itemBox.gallery .box1{padding-left:20px;float:left;}
.itemBox.gallery .box3{width:180px;text-align:center;}
.itemBox.gallery h2{line-height:16px;font-size:1em;}
.itemBox.gallery .productname{margin-bottom:5px;}
.itemBox.gallery .country{margin-bottom:5px;}
.itemBox.gallery .country img{border:1px solid #ccc;}
.itemBox.gallery .icon{float:left;padding-left:50px;}

.listBatch.listPage.T{background:none;border:none!important;padding:0!important;}
.listBatch.listPage.B{background:none;border:none!important;}
.listBatch.listPage.T .select{padding-bottom:7px;float:left;}
.listBatch.listPage.B .select{background-position:14px 0px;}
.listBatch .showtype{float:right;padding:4px 0;}
.listBatch .showtype select{font:10px verdana;}

.gallery_about{background:url('http://img.alibaba.com/images/eng/style/css_images/itemgallery_about_bg.gif') #FCF1D3 repeat-x bottom;margin-bottom:10px;padding:0 10px 0 20px;border-top:1px solid #C0CAD7;border-bottom:1px solid #FCCB8F;font-size:10px;font-family:verdana;}

.selectDownMenu_list{background:url(http://img.alibaba.com/images/eng/style/css_images/icon_filter.gif) no-repeat 40px 0;}
.selectDownMenu_list a{color:black;text-decoration:underline; }
.selectDownMenu_list a:hover{color:black;text-decoration:none;}
.keywordsBox_list{position:absolute;z-index:999;background:#fff;width:135px;border:1px solid #8AA3C8;visibility:hidden;filter:progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=120, color=#D8E1ED);}
.keywordsBox_list ul, .operateMenuBox ul{list-style-type:none;padding:0px;margin:0px;font-size:10px;font-family:verdana;line-height:15px;}
.keywordsBox_list ul li,.operateMenuBox ul li{width:94%;padding:1px 3px 1px 3px;}
.keywordsBox_list ul li a,.operateMenuBox ul li a{display:block;width:95%;border:1px solid #fff;color:#000;padding:0px 3px 0px 3px ;}
.keywordsBox_list ul li a:hover,.operateMenuBox ul li a:hover{background:#FDEBD4;border:1px solid #E7841C;text-decoration:none;color:#000;}
.keywordsBox_list ul li a:visited,.operateMenuBox ul li a:visited{color:#000;}

.homePopSearch{padding:5px 15px 10px 10px;background:url(http://img.alibaba.com/images/eng/style/css_images/aliSearch_popBg.gif) top no-repeat;}
.subcategory{padding:10px 0 10px 0;}
.post_product{margin-bottom:10px;}
a.filter_back{font-size:0.8em;font-family:verdana;margin:0 6px 0 6px;padding-left:14px;background:url(http://img.alibaba.com/images/eng/style/css_images/filter_back.gif) no-repeat 0 1px;}
